/*
Theme Name:   directhuisverhuren
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     Divi_3.19
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  directhuisverhuren
*/

/* Write here your own personal stylesheet */

/* global css*/
.with_Sidebar .current-page-ancestor a  {
    color: rgba(24,24,24,1) !important;
}
.current-page-ancestor ul.sub-menu {
    display: block;
}
.with_Sidebar .current-page-ancestor .sub-menu a{
    color: rgba(237,109,25,1) !important
}

.container {
    position: relative;
    width: 1170px !important;
    max-width: 100% !important;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.et_pb_row {
    position: relative;
    width: 1170px !important;
    max-width: 100% !important;
    margin: auto;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.et_pb_bg_layout_light .et_pb_button:hover  {
    color: #ffffff !important;
    background-color: #083f6c !important;
    border-color: #052b4b;
    border: 0 none !important;
}
 .et_pb_button 
{
   border: 0 none;
    border-radius: 0;
    position: relative;
    padding: 12px 15px 14px !important;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff !important;
    background-color: #f78f1e;
}
.et_pb_button:hover:after{
	display: none;
}
/* global css*/

/* home page css*/
.banner_img{
   background-size: cover;
    height: 50vh;
    min-height: 400px;
    height: calc(50vh - 160px);
    height: -o-calc(50vh - 160px);
    height: -webkit-calc(50vh - 160px);
    background-position: top right;
    margin-top: 30px;
}
h1.heading.main.c5-text {
    font-size: 40px;
    color: #fff !important;
    line-height: 1.2;
    margin-bottom: 10px;
}
.banner_img p {
    padding: 0;
    margin: 10px 0 20px;
    font-size: 18px;
    color: #fff;
}
.statsblock {
    text-align: center;
     color: #fff;
}
.statsblock .number {
    display: block;
    width: 100%;
    font-size: 52px;
    font-weight: 300;

}
.statsblock .text {
    display: block;
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
}
.text {
    line-height: 1.4;
}
.banner_img .row {
    min-height: 0 !important;
    height: auto !important;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 50px;
}
.banner_img .col-sm-4 {
    width: 33.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.statsblocks {
    max-width: 600px;
}
.banner_img .row:before{
	content: " ";
    display: table;

}
.banner_img .row:after{
	clear: both;
}
.orange_sec{
    padding: 36px 0 !important;
}
a#glob_btn {
   
    display: block;
    width: 100%;
}
.orange_sec h1{
	color: #fff;
	text-align: center;
	margin-top: 20px;
    margin-bottom: 10px;
    font-size: 30px;
    padding:0;
    line-height: 1.2;

}
.current_page_item ul.sub-menu {
    display: block;
}
.with_Sidebar .current_page_item a ,.with_Sidebar .current_page_parent.current_page_ancestor .sub-menu .current_page_item  a,
.with_Sidebar .current_page_parent.current_page_ancestor  a{
    color: rgba(24,24,24,1) !important;
}
.with_Sidebar .current_page_item .sub-menu a,
.with_Sidebar .current_page_parent.current_page_ancestor .sub-menu  a
{
    color: rgba(237,109,25,1) !important;

}
#footer-info {
    
    font-size: 11px;
}
.et_pb_scroll_top.et-pb-icon {
    
    z-index: 10 !important;
  
    bottom: 0 !important;
    
    border-bottom-left-radius: 0 !important;
    color: #fff;
    background: rgba(237,109,25,1) !important;
    border-radius: 0 !important;
    width: 60px;
    height: 60px;
    font-size: 35px !important;
    line-height: 60px;
}
.sub-menu{
    display: none;
}
.sub-menu > li a:before {
  content: "-";
  text-indent: -5px;
  margin-right: 10px;
}
.current_page_parent.current_page_ancestor .sub-menu{
    display: block;

}
.orange_sec .et_pb_row{
padding-top: 0 !important;
padding-bottom: 0 !important;
}
.blurb_sec .et_pb_row.et_pb_row_2 {
    padding: 0 !important;
    
}
.blurb_sec .et_pb_column {
    width: 33.33% !important;
    margin: 0 !important;
    padding: 0 15px;
    height: 424px;
    margin-bottom: 24px !important;
    
}
.blurb_sec .et_pb_main_blurb_image {
   
    overflow: hidden;
}
.blurb_sec .et_pb_column:hover img{
-webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}
.blurb_sec .et_pb_main_blurb_image img{
overflow: hidden;
-webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -ms-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}
.blurb_sec h4.et_pb_module_header {
    display: block;
    width: 100%;
    height: 50px;
    background: #f78f1e url(https://test.geekersbrain.com/wp-content/uploads/2019/11/striped-menu.png) no-repeat bottom right;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    margin-bottom: 0;
}
.blurb_sec .et_pb_main_blurb_image {
    display: block !important;
    max-width: 100%;
    margin-bottom: 0px !important;
    
}
.blurb_sec .et_pb_blurb_description {
    padding: 15px;
}
.blurb_sec .et_pb_blurb_description p
{
margin-bottom: 10px;
color: rgba(24,24,24,1);
font-weight: 400;
font-size: 14px;
line-height: 1.2;
}
.blurb_sec .et_pb_blurb_description li
{

color: rgba(24,24,24,1);
font-weight: 400;
font-size: 14px;
line-height: 1.2;
list-style: none;
}

.blurb_sec .et_pb_blurb_description li:before{
    content: "\4e";
    font-family: ETmodules!important;
    font-weight: bold;
    font-style: normal;
    color: blue;
    margin-right: 5px;
    vertical-align: middle;

}
.blurb_sec .et_pb_module.et_pb_blurb {
    height: 100%;
}
.Call_to , .Call_to .et_pb_row {
    padding: 0 !important;
}
.Call_to h2.et_pb_module_header {
    font-size: 30px;
    line-height: 1.2;
}
.Call_to p {
    font-size: 18px;
    line-height: 1.4;
    margin: 8px 0 16px;
}

.Call_to .et_pb_button{
margin: 8px 0 16px;
}

.Call_to  .call_to_img p , .Call_to .call_to_img h2.et_pb_module_header{
	margin: 0 !important
}
.call_to_img .et_pb_promo {
    padding: 35px 15px !important;
    
}
.Call_to .et_pb_button:hover{
background-color: rgba(237,109,25,0.8) !important;
}

@media (max-width: 980px)

{
    h1 {
    font-size: 30px !important;
}
h2 {
    font-size: 23px !important;
}
h3 {
    font-size: 22px !important;
}
.contact_form .form-group {
    
    width: 100% !important;
    float: none !important;
}
.et_pb_row {
	width: 80% !important;
	padding-left: 0px !important;
	 padding-right: 0px !important; 
   max-width: 1080px!important;
   
}
.blurb_sec .et_pb_column {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 15px;
    height: auto;
    margin-bottom: 24px !important;
}
.blurb_sec span.et_pb_image_wrap img {
    width: 100%;
}
.blurb_sec .et_pb_blurb_content {
    
    max-width: 100%;
}
.banner_img{
   
    margin-top: 0px;
}
.et_header_style_left .logo_container {
    position: unset !important;
    }
 .et_header_style_left #logo {
    max-width: 100%;
    width: 98%;
    max-height: 100%
}
.et_header_style_left #et-top-navigation{
   
    padding-top: 0;
    
}
#mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu ,#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fff !important;
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    	font-size: 14px !important;
    	color: #828282 !important;
    	font-weight: normal;
    text-transform: capitalize;
    }
.et_header_style_left #et-top-navigation {
    padding-top: 0;
    width: 50%;
    float: right;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 15px 15px 0px 15px !important;
    }
.mega-menu-primary-menu-mobile-open #et-top-navigation{
	
	width: 100%

}
.et_header_style_left .logo_container {
  
    width: 50%;
    float: left;
}
header#main-header {
    height: 130px;
}
header#main-header .container{
	height: 100%;
	display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
flex-wrap:wrap;
justify-content: center;
    align-items: center;

}
.mega-menu-primary-menu-mobile-open header#main-header .container{
display: block;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    float: none;
}
#et_mobile_nav_menu {
    display: none !important;
}
#mega-menu-wrap-primary-menu .mega-menu-toggle {
    
    background: #fff !important;
    }
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    
    background: #fff !important;
   
    }
    #et-top-navigation{
    	padding:0 !important;
    }
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1:after {
    color: #fff !important;
    background-color: #f78f1e!important;
    padding: 10px;
    line-height: 20px;
}
.custm_sidebar .et_pb_widget {
    width: 100% !important;
}
.last_sec .et_pb_promo {
    display: block !important;
}
.last_sec .et_pb_promo_description {
    width: 100% !important;
    float: none !important;
    }
.last_sec .et_pb_button_wrapper {
    margin-left: 0% !important;
    width: 100% !important;
    float: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.last_sec .et_pb_promo_description p{
    margin: 8px 0 16px !important;
    display: block !important;
}
.last_sec h2 {
    font-size: 25px !important;
    word-break: break-all;
}
.with_Sidebar h1{
    font-size: 30px !important;
    word-break: break-all;

}
}

@media (max-width: 580px){
	h1.heading.main.c5-text {
    font-size: 36px;
    text-align: center;

}
.banner_img p {
    
    text-align: center;
}
.statsblock .number {
   
    font-size: 42px;
}
.banner_img .col-sm-4 {
    width: 100%;
    float: none;
 }
 div.et_pb_section.et_pb_section_0.banner_img {
   
    height: auto;
}
.Call_to h2.et_pb_module_header {
    text-align: center;
}
.Call_to p {
    text-align: center;
}
}




#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{
    background: transparent !important;
    color: #828282 !important;

 }

 #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: transparent !important;
    color: #828282 !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu>li.mega-menu-item>a.mega-menu-link {
   color: #828282 !important;
}
ul.mega-sub-menu a.mega-menu-link {
     color: #828282 !important;
}


/* contact page css*/
.contact_form h1{
	line-height: 1.2;
	font-size: 45px;
	font-weight: 500;
}
.contact_form h2{
	font-size: 30px;
	
    font-weight: 600;
    line-height: 1.2;
}
.contact_form form.wpcf7-form {
    border: 1px solid rgba(227,227,227,1);
    padding: 20px;
}
.contact_form label {
    font-weight: normal;
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
}
.contact_form .wpcf7-form-control {
    border-radius: 0;
    min-height: 40px;
}
.contact_form .wpcf7-form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.contact_form .form-group {
    margin-bottom: 15px;
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.for_sl{
	display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
flex-wrap:wrap;
}
.contact_form .form-group br {
    display: none;
}
.text_ar br {
    display: none;
}
.text_ar {
    margin-bottom: 15px;
    width: 100%;
   
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.text_ar textarea {
    resize: none;
    height: 150px !important;
}
 .contact_form .acc .wpcf7-form-control{
 	border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: 0 !important;
 }
 .contact_form input.wpcf7-form-control.wpcf7-submit {
    border: none !important;
    border: 0 none;
    border-radius: 0;
    position: relative;
    padding: 12px 15px 14px;
    font-size: 14px;
    font-weight: 600;
    background-color: rgba(237,109,25,1);
    color: rgba(255,255,255,1);
    line-height: 1.2;
    width: auto;
}
.contact_form input.wpcf7-form-control.wpcf7-submit:hover{
	background-color: rgba(237,109,25,0.8) !important;
}
.btn_cs {
    padding-left: 15px;
    padding-right: 15px;
}
#footer-widgets {
    padding: 2% 0 1% 0 !important;
}
.page-id-13 #main-content .container:before {
    position: unset;
}
.custm_sidebar h4.widgettitle {
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    color: #ffffff;
    color: rgb(255, 255, 255);
    border-width: 1px 1px 0;
    border-style: solid;
    border-color: #e3e3e3;
    border-color: rgb(237, 109, 25);
    background: #f78f1e url(https://test.geekersbrain.com/wp-content/uploads/2019/11/striped-menu.png) no-repeat right bottom;
}
.custm_sidebar .textwidget ,.custm_sidebar #nav_menu-3 .menu-sidebar-menu-container{
    padding: 20px;
    border: 1px solid rgba(227,227,227,1);
    margin-bottom: 30px;
}
.with_Sidebar .et_pb_row_inner{
    padding-bottom: 0 !important;

}
.et_pb_section.et_pb_section_0.with_Sidebar.et_section_specialty {
    padding-bottom: 0;
}
.last_sec , .last_sec .et_pb_row ,.last_sec .et_pb_promo_description{
    padding:0 !important;
}
.last_sec .et_pb_promo {
    padding: 32px 15px !important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
}
.last_sec a.et_pb_button.et_pb_promo_button{
    background-color: rgba(255,255,255,1) !important;
    color: rgba(237,109,25,1) !important;
    display: block;
    width: 100%;
    text-align: center;
}
.last_sec a.et_pb_button.et_pb_promo_button:hover{
    background-color: rgba(255,255,255,0.8) !important;
}



.custm_sidebar .menu-primary-menu-container {
    padding: 20px;
    border: 1px solid rgba(227,227,227,1);
}
.page-id-13 div#nav_menu-3 {
    display: none;
}
.custm_sidebar  .et_pb_widget li a {
    
    color: rgba(237,109,25,1);
    padding: 6px 0 6px 10px;
    font-size: 13px;
    display: block;
    padding: 6px 0 6px 10px !important;
    border-left: 5px solid transparent;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.custm_sidebar .et_pb_widget li a {
   
    text-transform: capitalize;
}
.custm_sidebar  .et_pb_widget li a:hover {
   padding-left: 11px !important;
    border-left: 5px solid #ddd;
}
.custm_sidebar .et_pb_widget ul li {
    margin-bottom: 0;
    line-height: 1;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link{
    color: #f28a47 !important;
    background: transparent url(/wp-content/uploads/2019/11/striped-menu.png) no-repeat right bottom !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-weight: 400 !important;
}
.with_Sidebar a {
    color: #f78f1e !important;
}
p{
    line-height: 1.4;
    padding: 0 ;
}
.textwidget p {
    margin: 8px 0 16px;
}
a, a:hover, a:focus, a:active {
   
    color: rgba(237,109,25,1);
}
h1 {
    font-size: 45px;
    line-height: 1.2;
    margin-bottom: 10px;
    padding:0;
    font-weight: 500;
    color: #555555;

}
.with_Sidebar .et_pb_widget_area_left {
    padding-right: 0px !important;
    border-right: none !important;
}
.with_Sidebar .side_text p {
    margin: 8px 0 16px;
    color: #555555;
    font-weight: 400;
    font-size: 14px;
    padding:0;
}
.last_sec h2{
color: rgba(255,255,255,1);
line-height: 1.2;
font-size: 35px;
padding:0;
margin-bottom: 0;
margin: 8px 0 16px;
}
.last_sec .et_pb_promo_description p{
    text-align: left;
    color: #444444;
    text-transform: none;
    line-height: 14.3px;
    text-indent: 0px;
    letter-spacing: normal;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    word-spacing: 0px;
   
    white-space: normal;
    orphans: 2;
    float: none;
    -webkit-text-stroke-width: 0px;
    background-color: transparent;
    font-weight: 600;
}
.last_sec .et_pb_promo_description{
    width: 66.66666667%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.last_sec .et_pb_button_wrapper{
    margin-left: 8.33333333%;
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.text_box i{
    margin: 10px 0 0;
    font-size: 90%;
    font-style: italic;
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    -ms-opacity: 0.6;
    opacity: 0.6;
    line-height: 1.4;
}
.text_box p{
    margin: 8px 0 16px;
}
.text_box a:hover, .text_box a:focus {
   
    text-decoration: underline;
}

.text_box .btn {
    border: 0 none;
    border-radius: 0;
    position: relative;
    padding: 12px 15px 14px;
    font-size: 14px;
    font-weight: 600;
}
.text_box .btn-primary {
    color: #ffffff;
    background-color: #f78f1e;
   
}
.text_box .btn {
    display: block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 12px 15px 14px;
    font-size: 14px;
    line-height: 1.42857143;
    /* border-radius: 4px; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 600;
}
.text_box .btn-primary:hover {
    color: #ffffff;
    background-color: #083f6c;
    border-color: #052b4b;
     text-decoration: none;
}
.text_box h2 , .text_box h3{
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-size: 30px;
    font-weight: 500;
    color: #555555;
}
.text_box ul{
    padding: 0;
    margin: 0 0 16px;
    line-height: 1.4;
    list-style: disc outside;
    line-height: 1.4;
    margin-left: 16px;
}
.text_box li {
    margin-bottom: 4px;
    font-weight: 400;
    font-size: 14px;
}
.row_blurb .et_pb_blurb_content {
   
    border: 1px solid rgba(227,227,227,1);
}
.et_pb_section.et_pb_section_1.blurb_sec.row_blurb.et_section_regular
 {
    padding: 0 !important;
}
.blurb_sec .et_pb_row.et_pb_row_1.et_pb_equal_columns{
    padding-top: 0 !important;
}
.blurb_sec.row_blurb .et_pb_blurb_description li ,.blurb_sec.row_blurb .et_pb_blurb_description p {
    
    color: #555555;
}
.blurb_sec.row_blurb .et_pb_blurb_description p {
    padding:0;
}
.blurb_sec.row_blurb .et_pb_column {
    height: unset;
}
.bread_sec {
    overflow: hidden;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: rgba(24,24,24,0.1);
    background-color: #0f182b;
    color: #fff;
    height: 60px;
}
.bread_sec span{
    display: inline-block;
    height: 60px;
    color: rgb(255, 255, 255);
    vertical-align: middle;
    font-size: 14px;
    position: relative;
    line-height: 60px;
}
.bread_sec span {
    padding: 0;
    margin: 0;
    background: transparent;
    font-size: 14px;
}
.bread_sec span a {
    padding: 0 40px 0 10px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 60px;
    position: relative;
}
.bread_sec span a::before, .bread_sec span a::after {
    content: "";
    position: absolute;
    top: -7px;
    right: 15px;
    width: 1px;
    height: 40px;
    background-color: rgba(255,255,255,0.1);
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

li.ink_act {
    background: none;
    padding-left: 10px;
    opacity: 0.6;
}
.bread_sec span a::after {
    top: auto;
    bottom: -7px;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}
.ink_act::after,.ink_act::before{
    display: none;
}
.home .bread_sec{
    display: none;
}
.text_box .btn-primary {
    color: #ffffff !important;
    }
nav.sitemap {
    overflow: hidden;
    height: 100%;
    position: relative;
}
nav.sitemap ul {
    margin: 0;
    padding: 0 0 8px;
}
nav.sitemap ul li {
    display: block;
    padding: 0;
    margin: 0;
    background: url(http://directhui.server889.nognietactief.nl/wp-content/uploads/2020/01/sitemap-line.png) no-repeat left -31px;
}
nav.sitemap > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
nav.sitemap li {
    list-style: none;
	line-height: 1;
}
nav.sitemap ul p {
    display: none;
}
nav.sitemap br {
    display: none;
}
.sitemap a:hover, .sitemap a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}
.sitemap a {
    
    position: relative;
    display: block;
    padding: 10px 15px;
    
}
nav.sitemap ul ul {
    margin-left: 16px;
}
.page-id-1143 div#nav_menu-3 {
    display: none;
}

@media (min-width: 981px)
{
	.with_Sidebar .et_pb_column_3_4{
	margin-right: 3% !important;
}
	.with_Sidebar .et_pb_column_1_4{
	width: 23.35% !important;
}
.et_pb_gutters1 .et_pb_column_3_4, .et_pb_gutters1.et_pb_row .et_pb_column_3_4 {
    width: 66.66% !important;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}
.et_pb_gutters1 .et_pb_column_1_4, .et_pb_gutters1.et_pb_row .et_pb_column_1_4 {
   
    float: right;
}
}